# Changelog
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [Unreleased]

## [0.1.1]
Added option to use curl instead of URI.open. For some reason
I did not have time to troubleshoot, one of my systems
refused to open the quote url using URI.open or Net::HTTP.

## [0.1.0]
Initial release
